Lösung: desinfect 2016 / 2017 – AVIRA key expired | ERROR apt-get update – apt-transport-https benötigt

5. Januar 2017 at 18:20

Solltet ihr die desinfect cd/dvd oder usb-stick von heise verwenden zwecks Trojan, Spyware, Virus, etc. scans und Avira euch melden dass der update key für die signatur-updates veraltet oder ungültig ist … hier die Lösung:

Anleitung bei heise:
https://www.heise.de/forum/heise-Security/Themen-Hilfe/Desinfect/Re-Generelle-Probleme/posting-29580220/show/

Alternative Anleitung apt-transport-https direkt aus „deb http://archive.ubuntu.com/…“ installieren

Steps:
sudo vi /etc/apt/source.list
mit # deaktivieren > #deb http://www.heise.de/...
ohne # aktivieren > deb http://archive.ubuntu.com/...
mit :wq speichern
sudo apt-get update
sudo apt-get install apt-transport-https
sudo vi /etc/apt/source.list
ohne # aktivieren > deb http://www.heise.de/...
mit # deaktivieren > # deb http://archive.ubuntu.com/...
mit :wq speichern
sudo apt-get update
sudo apt-get -y dist-upgrade
prüfe ob update installiert mit
sudo dpkg -l desinfect-meta
> checke version 20160919-2
sudo /AntiVir/scancl --version
> checke key expieres Jul 31 2017

Please share this article von facebook & google plus or where you want, thank you!

GD Star Rating
loading...
GD Star Rating
loading...
Lösung: desinfect 2016 / 2017 - AVIRA key expired | ERROR apt-get update - apt-transport-https benötigt, 10.0 out of 10 based on 1 rating